System.Web 2.0.0.0 System.Enum

The property is used to determine how a browser will display Help content for a control. The enumeration contains values that can be applied to the property. The default value for the property is .

Specifies the available types of user interfaces (UIs) for displaying Help content for a control.

- Field
  System.Web.UI.WebControls.WebParts.WebPartHelpMode

  Opens a separate browser window, if the browser has this capability. A user must close the window before returning to the Web Parts page.

  2.0.0.0
- Field
  System.Web.UI.WebControls.WebParts.WebPartHelpMode

  Opens a separate browser window, if the browser has this capability. A user does not have to close the window before returning to the Web page.

  2.0.0.0
- Field
  System.Web.UI.WebControls.WebParts.WebPartHelpMode

  Replaces the Web Parts page in the browser window.

  2.0.0.0